(function () {
    'use strict';
    main();

    function main() {
        window.App = new window.CApp();
        window.AppStorage = new window.CStorage();

        AppStorage.removeAll();
        App.uninstall(function () {
            $('#app_status').html('Приложение успешно удалено');

            setTimeout(function () {
                BX24.closeApplication();
            }, 3000);
        });
    }
})();